@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#ffffff; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_95 { top:22px; left:0px; width:338px; height:154px; z-index:104; }
#body-content { height:980px; }
#txtBox_103 { top:144px; left:0px; width:318px; height:836px; z-index:109; }
#imageContainer_110 { z-index:102; top:-208px; left:40px; width:177px; height:198px; }
#imageContainer_110 img { margin-top:0px; margin-left:-14px; width:204px; height:198px; }
/* End Viewport phone */
}